=== debian/control ===
Source: dialog
Section: misc
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.8.4
Build-Depends: libncursesw5-dev (>= 5.3), gettext
Homepage: http://invisible-island.net/dialog/dialog.html

Package: dialog
Architecture: any
Depends: ${shlibs:Depends}, debianutils (>= 1.6)
Provides: libdialog-dev
Description: Displays user-friendly dialog boxes from shell scripts
 This application provides a method of displaying several different types
 of dialog boxes from shell scripts.  This allows a developer of a script
 to interact with the user in a much friendlier manner.
 .
 The following types of boxes are at your disposal:
  yes/no           Typical query style box with "Yes" and "No" answer buttons
  menu             A scrolling list of menu choices with single entry selection
  input            Query style box with text entry field
  message          Similar to the yes/no box, but with only an "Ok" button
  text             A scrollable text box that works like a simple file viewer
  info             A message display that allows asynchronous script execution
  checklist        Similar to the menu box, but allowing multiple selections
  radiolist        Checklist style box allowing single selections
  gauge            Typical "progress report" style box
  tail             Allows viewing the end of files (tail) that auto updates
  background tail  Similar to tail but runs in the background.
  editbox          Allows editing an existing file
