## dialog 1.1-20110707

=== debian/changelog ===
dialog (1.1-20110707-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 09 Jul 2011 22:24:44 +0200

dialog (1.1-20110630-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/copyright. Dialog as a whole is under LGPL 2.1
    (without "or any later version"). Closes: #632198.

 -- Santiago Vila <sanvila@debian.org>  Fri, 01 Jul 2011 18:23:50 +0200

dialog (1.1-20110302-1) unstable; urgency=low

  * New upstream release.
  * Added --disable-rpath-hack to debian/rules configure call.
  * Correct handling of SIGWINCH in gauge widget (Closes: #305705).
  * Account for combining characters when wrapping text (Closes: #570634).

 -- Santiago Vila <sanvila@debian.org>  Tue, 10 May 2011 17:39:00 +0200
