=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 
 build:
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
-		--enable-nls --with-ncursesw $(CROSS)
+		--enable-nls --with-ncursesw --disable-rpath-hack $(CROSS)
 	$(MAKE)
 	touch build
