## dialog 1.1-20111018

=== debian/changelog ===
dialog (1.1-20111018-1) unstable; urgency=low

  * New upstream release. Summary of changes fixing Debian bugs:
  * dialog --fselect "" now scans the current directory (Closes: #640905).
  * Added color table entries for secondary borders (Closes: #641168).
  * Improved manpage regarding exit status (Closes: #642105).
  * Added DLGK_FORM_PREV and DLGK_FORM_NEXT key-bindings to allow binding
    a single key to traverse both form-fields and buttons. Added also a
    suitable example to the manpage (Closes: #642108).

 -- Santiago Vila <sanvila@debian.org>  Wed, 19 Oct 2011 10:31:22 +0200
