## dialog 1.1-20111020

=== debian/changelog ===
dialog (1.1-20111020-1) unstable; urgency=low

  * New upstream release.
  * Fixes segfault in inputbox. Closes: #646072.

 -- Santiago Vila <sanvila@debian.org>  Fri, 21 Oct 2011 11:00:08 +0200
