=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	fselect-stdout fselect1-stdout fselect2-stdout \
 	password1 password2 inputmenu-stdout \
 	timebox-stdout timebox2-stdout \
-	menubox10 checklist10 radiolist10 pause dselect \
+	menubox10 checklist10 radiolist10 pause \
 	editbox editbox2 editbox-utf8 mixedform mixedform2 mixedgauge \
 	report-button report-edit report-string report-tempfile report-yesno \
 	setup-edit setup-tempfile setup-utf8 setup-vars
@@ -83,4 +83,8 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: binary binary-arch binary-indep clean
+build-arch: build
+
+build-indep: build
+
+.PHONY: binary binary-arch binary-indep build-arch build-indep clean
