## dialog 1.1-20120215

=== debian/changelog ===
dialog (1.1-20120215-2ubuntu1) quantal; urgency=low

  * Update config.guess,sub for aarch64

 -- Wookey <wookey@wookware.org>  Mon, 01 Oct 2012 12:56:38 +0100

dialog (1.1-20120215-2) unstable; urgency=low

  * Applied Ubuntu patch from Lebedev Vadim to fix -rename and -nook.
    Reported by Serge Hallyn. Closes: #673041.

 -- Santiago Vila <sanvila@debian.org>  Fri, 08 Jun 2012 13:17:12 +0200

dialog (1.1-20120215-1) unstable; urgency=low

  * New upstream release.
  * Get CFLAGS and friends from dpkg-buildflags.

 -- Santiago Vila <sanvila@debian.org>  Sat, 03 Mar 2012 17:41:42 +0100
