=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dialog
 Section: misc
 Priority: optional
-Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: libncursesw5-dev (>= 5.3), gettext
 Homepage: http://invisible-island.net/dialog/dialog.html
