=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,10 @@
 	report-button report-edit report-string report-tempfile report-yesno \
 	setup-edit setup-tempfile setup-utf8 setup-vars
 
-CFLAGS = -g -Wall -fPIC
+CFLAGS := `dpkg-buildflags --get CFLAGS` -fPIC -Wall
+LDFLAGS := `dpkg-buildflags --get LDFLAGS`
+CPPFLAGS := `dpkg-buildflags --get CPPFLAGS`
+
 STRIP = true
 ATRIP = true
 
@@ -32,16 +35,14 @@
   CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
 
-ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-  CFLAGS += -O2
-endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
   STRIP = strip --remove-section=.comment --remove-section=.note
   ATRIP = strip --strip-debug
 endif
 
 build:
-	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
+	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" \
+		./configure --prefix=/usr \
 		--enable-nls --with-ncursesw --disable-rpath-hack $(CROSS)
 	$(MAKE)
 	touch build
