## dialog 1.2-20130523

=== debian/changelog ===
dialog (1.2-20130523-1) unstable; urgency=medium

  * New upstream release.
  * There is now a --last-key option. Closes: #697607.
  * Fixed problem with new ncurses. Closes: #708829.

 -- Santiago Vila <sanvila@debian.org>  Fri, 24 May 2013 11:06:30 +0200

dialog (1.2-20121230-1) unstable; urgency=low

  * New upstream release.
  * Dropped patches/01-fix-for-ubuntu-bug-333909. Applied upstream.
  * Dropped patches/99-config-guess-config-sub. Obsolete now.
  * Double-quoting is now more consistent. Closes: #663664.
  * The way "hotkeys" are assigned to widget buttons has been
    improved. Closes: #684933.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 May 2013 18:10:00 +0200

dialog (1.1-20120215-3) unstable; urgency=low

  * Updated config.guess and config.sub for arm64. Closes: #689615.

 -- Santiago Vila <sanvila@debian.org>  Wed, 10 Oct 2012 17:25:06 +0200
