## dialog 1.2-20130928

=== debian/changelog ===
dialog (1.2-20130928-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 01 Oct 2013 00:42:32 +0200

dialog (1.2-20130923-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 30 Sep 2013 23:42:52 +0200
