## dialog 1.3

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -7,10 +7,10 @@
 #
 
 PORTNAME=	cdialog
-PORTVERSION=	1.2.20130928
+PORTVERSION=	1.3.20260107
 PORTEPOCH=	1
 CATEGORIES=	devel
-MASTER_SITES=	ftp://invisible-island.net/${PORTNAME:S|^c||}/
+MASTER_SITES=	https://invisible-island.net/archives/${PORTNAME:S|^c||}/
 DISTNAME=	${PORTNAME:S|^c||}-${PORTVERSION:R}-${PORTVERSION:E}
 EXTRACT_SUFX=	.tgz
