## dialog 1.3-20160209

=== debian/changelog ===
dialog (1.3-20160209-1) unstable; urgency=low

  * New upstream release.
  * Put library in multiarch location. Closes: #812913.
    Thanks to Matthias Klose.

 -- Santiago Vila <sanvila@debian.org>  Sun, 28 Feb 2016 18:52:02 +0100

dialog (1.2-20150920-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/signing-key.asc and a simple debian/watch file.

 -- Santiago Vila <sanvila@debian.org>  Mon, 21 Sep 2015 23:20:00 +0200

dialog (1.2-20150528-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 29 May 2015 13:48:50 +0200

dialog (1.2-20150513-1) unstable; urgency=low

  * New upstream release.
  * Cursor keys should now work after tab in --editbox. Closes: #775294.
  * Fixed ok/cancel shortcuts in --menu dialogs. Closes: #775295.
  * Make the build reproducible, by using gzip -n and setting timestamps
    before building binary package.

 -- Santiago Vila <sanvila@debian.org>  Fri, 15 May 2015 13:38:06 +0200

dialog (1.2-20140911-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 01 Oct 2014 17:20:50 +0200

dialog (1.2-20140219-1) unstable; urgency=medium

  * New upstream release. Fixes manpage bugs.
    Closes: #726233, #739180, #739181.

 -- Santiago Vila <sanvila@debian.org>  Thu, 06 Mar 2014 15:49:40 +0100

dialog (1.2-20140112-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 12 Feb 2014 17:19:52 +0100
