=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 package = dialog
 docdir = debian/tmp/usr/share/doc/$(package)
+
+BUILD_DATE := $(shell dpkg-parsechangelog -S Date)
+
 examples = yesno msgbox inputbox checklist menubox menubox1 menubox2 \
 	infobox textbox radiolist gauge gauge2 \
 	msgbox1 msgbox2 inputbox1 inputbox2 inputbox3 calendar timebox \
@@ -58,8 +61,8 @@
 binary-arch: build
 	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir)/examples
-	cd debian/tmp && install -d usr/bin usr/man/man1 usr/share/perl5
-	$(MAKE) install install-lib DESTDIR=`pwd`/debian/tmp prefix=/usr
+	cd debian/tmp && install -d usr/bin usr/share/man/man1 usr/share/perl5
+	$(MAKE) install install-lib DESTDIR=`pwd`/debian/tmp prefix=/usr libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 	rm -f debian/tmp/usr/bin/dialog-config
 	cp -p dialog.pl debian/tmp/usr/share/perl5
 	cp -p debian/changelog $(docdir)/changelog.Debian
@@ -68,18 +71,20 @@
 	chmod 644 $(docdir)/examples/report-*
 	chmod 644 $(docdir)/examples/setup-*
 	chmod -R u+w $(docdir) debian/tmp/usr/lib
-	cd $(docdir) && gzip -9 CHANGES changelog.Debian
+	cd $(docdir) && gzip -9n CHANGES changelog.Debian
 	ln -s CHANGES.gz $(docdir)/changelog.gz
-	gzip -r9 debian/tmp/usr/man
-	cd debian/tmp && mv usr/man usr/share
-	$(ATRIP) debian/tmp/usr/lib/libdialog.a
+	gzip -r9n debian/tmp/usr/share/man
+	$(ATRIP) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libdialog.a
 	$(STRIP) debian/tmp/usr/bin/dialog
 	dpkg-shlibdeps debian/tmp/usr/bin/dialog
 	dpkg-gencontrol
 	cd debian/tmp && \
-		md5sum `find * -type f ! -regex "DEBIAN/.*"` > DEBIAN/md5sums
+		find * -type f ! -regex "DEBIAN/.*" -print0 |\
+		LC_ALL=C sort -z | xargs -0r md5sum > DEBIAN/md5sums
 	chown -R 0:0 debian/tmp
 	chmod -R go=rX debian/tmp
+	find debian/tmp -newermt '$(BUILD_DATE)' -print0 |\
+		xargs -0r touch -h --date='$(BUILD_DATE)'
 	dpkg --build debian/tmp ..
 
 binary: binary-indep binary-arch
