## dialog 1.3-20160828

=== debian/changelog ===
dialog (1.3-20160828-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Allow cross-build. Use triplet-prefixed strip. Closes: #837950.

 -- Santiago Vila <sanvila@debian.org>  Sun, 27 Nov 2016 19:15:50 +0100

dialog (1.3-20160828-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 29 Aug 2016 22:36:10 +0100

dialog (1.3-20160424-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 22 May 2016 22:38:30 +0200
