## dialog 1.3-20171209

=== debian/changelog ===
dialog (1.3-20171209-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 17 Dec 2017 20:20:16 +0100
