=== debian/rules ===
--- 
+++ 
@@ -39,8 +39,8 @@
 endif
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-  STRIP = strip --remove-section=.comment --remove-section=.note
-  ATRIP = strip --strip-debug
+  STRIP = $(DEB_HOST_GNU_TYPE)-strip --remove-section=.comment --remove-section=.note
+  ATRIP = $(DEB_HOST_GNU_TYPE)-strip --strip-debug
 endif
 
 build:
