## dialog 1.3-20181022

=== debian/changelog ===
dialog (1.3-20181022-1) unstable; urgency=medium

  * New upstream release.
  * Bugs fixed in the previous upstream release 1.3-20180621:
  - Improve handling of SIGWINCH for several widgets. Closes: #865840.
  - Improve documentation of the various whitespace-filtering options,
    to show which take precedence. Closes: #867536.
  * Add menubox11 to examples directory.

 -- Santiago Vila <sanvila@debian.org>  Sun, 28 Oct 2018 22:30:24 +0100
