## dialog 1.3-20190211

=== debian/changelog ===
dialog (1.3-20190211-1) unstable; urgency=low

  * New upstream release (misc fixes).

 -- Santiago Vila <sanvila@debian.org>  Sun, 17 Feb 2019 23:44:16 +0100
