=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dialog
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Santiago Vila <sanvila@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: libncursesw5-dev (>= 5.3), gettext
 Homepage: http://invisible-island.net/dialog/dialog.html
