## dialog 1.3-20190808

=== debian/changelog ===
dialog (1.3-20190808-1) unstable; urgency=low

  * New upstream release.
  * Fixed in upstream version 1.3-20190724:
  - Reduce the chance that dialog exits on a SIGWINCH. Closes: #930775.

 -- Santiago Vila <sanvila@debian.org>  Tue, 27 Aug 2019 18:32:54 +0200
