=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	fselect-stdout fselect1-stdout fselect2-stdout \
 	password1 password2 inputmenu-stdout \
 	timebox-stdout timebox2-stdout \
-	menubox10 checklist10 radiolist10 pause \
+	menubox10 menubox11 checklist10 radiolist10 pause \
 	editbox editbox2 editbox-utf8 mixedform mixedform2 mixedgauge \
 	report-button report-edit report-string report-tempfile report-yesno \
 	setup-edit setup-tempfile setup-utf8 setup-vars
