## dialog 1.3-20201126

=== debian/changelog ===
dialog (1.3-20201126-1) unstable; urgency=medium

  * New upstream release.
  * Fix automatic box height. Closes: #915949.
  * Fix return code for last-key feature. Closes: #942025.
  * Backtitle should no longer disappear on resize. Closes: #954185.
  * Fix program abort on resize. Closes: #954220.
  * Fix options --aspect and --tab-len. Closes: #970508.
  * Add Multi-Arch: foreign. Closes: #973318.
  * Switch to dh.

 -- Santiago Vila <sanvila@debian.org>  Sun, 03 Jan 2021 00:25:00 +0100
