=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: libncursesw5-dev (>= 5.3), gettext
-Homepage: http://invisible-island.net/dialog/dialog.html
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libncursesw5-dev (>= 5.3), gettext
+Homepage: https://invisible-island.net/dialog/dialog.html
 
 Package: dialog
 Architecture: any
 Depends: ${shlibs:Depends}, debianutils (>= 1.6)
 Provides: libdialog-dev
+Multi-Arch: foreign
 Description: Displays user-friendly dialog boxes from shell scripts
  This application provides a method of displaying several different types
  of dialog boxes from shell scripts.  This allows a developer of a script
