## dialog 1.3-20211214

=== debian/changelog ===
dialog (1.3-20211214-1) unstable; urgency=medium

  * New upstream release.
  * Fix height-computation for fselect and timebox. Closes: #990043.
  * Fix off-by-one calendar bug. Closes: #1000720.
  * Update debian/upstream/signing-key.asc.
  * Change build-depends to libncurses-dev.

 -- Santiago Vila <sanvila@debian.org>  Tue, 04 Jan 2022 00:30:00 +0100
