=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libncursesw5-dev (>= 5.3), gettext
+Build-Depends: debhelper-compat (= 13), libncurses-dev (>= 5.3), gettext
 Homepage: https://invisible-island.net/dialog/dialog.html
 
 Package: dialog
