=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_autoreconf:

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --enable-nls --with-ncursesw --disable-rpath-hack

override_dh_auto_install:
	dh_auto_install -- install install-lib

override_dh_install:
	dh_install
	rm -f debian/dialog/usr/bin/dialog-config

override_dh_installdocs:
	dh_installdocs CHANGES README

override_dh_installchangelogs:
	dh_installchangelogs -X CHANGES
