## dialog 1.3-20220728

=== debian/changelog ===
dialog (1.3-20220728-1) unstable; urgency=medium

  * New upstream release.
  * Fix segfault when passing large line to editbox. Closes: #1003185.
  * Fix segfault when resizing menu. Closes: #1004868.
  * Make --max-input work for sizes greater than 2048. Closes: #1004874.
  * Add missing ${misc:Depends} to Depends field.
  * Update standards version to 4.6.1.
  * Trim trailing whitespace.

 -- Santiago Vila <sanvila@debian.org>  Fri, 16 Dec 2022 14:40:00 +0100
