=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libncurses-dev (>= 5.3), gettext
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), gettext, libncurses-dev (>= 5.3)
 Homepage: https://invisible-island.net/dialog/dialog.html
 
 Package: dialog
 Architecture: any
-Depends: ${shlibs:Depends}, debianutils (>= 1.6)
+Depends: debianutils (>= 1.6), ${misc:Depends}, ${shlibs:Depends}
 Provides: libdialog-dev
 Multi-Arch: foreign
 Description: Displays user-friendly dialog boxes from shell scripts
