## dialog 1.3-20221229

=== debian/changelog ===
dialog (1.3-20221229-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Santiago Vila <sanvila@debian.org>  Thu, 05 Jan 2023 15:25:00 +0100
