## dialog 1.3-20230209

=== debian/changelog ===
dialog (1.3-20230209-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Feb 2023 18:20:00 +0100
