=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ ftp://ftp.invisible-island.net/dialog/dialog-(\d.+)\.tgz
