## dialog 1.3-20240101

=== debian/changelog ===
dialog (1.3-20240101-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 23 Jan 2024 18:05:00 +0100

dialog (1.3-20231002-1) unstable; urgency=medium

  * New upstream release.
  * Make debian/copyright machine-readable.
  * Update debian/watch file. Closes: #1043472.

 -- Santiago Vila <sanvila@debian.org>  Tue, 31 Oct 2023 10:22:00 +0100
