## dialog 1.3-20240307

=== debian/changelog ===
dialog (1.3-20240307-2) unstable; urgency=medium

  * Fix Breaks and Replaces fields. Closes: #1068634.
    Thanks to Helmut Grohne for the report.

 -- Santiago Vila <sanvila@debian.org>  Mon, 08 Apr 2024 12:40:00 +0200

dialog (1.3-20240307-1) unstable; urgency=medium

  [ Santiago Vila ]
  * New upstream release.
  * Rules-Requires-Root: no.
  * Fix typo in debian/copyright.
  * Update debian/upstream/signing-key.asc.
  [ Sven Joachim ]
  * Split out libdialog-dev into its own package. Closes: #1012325.
  * Build a shared library.
  * Add libtool-bin to Build-Depends.

 -- Santiago Vila <sanvila@debian.org>  Sun, 07 Apr 2024 12:40:00 +0200
