=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 override_dh_autoreconf:
 
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix=/usr --enable-nls --with-ncursesw --disable-rpath-hack
+	dh_auto_configure -- --prefix=/usr --enable-nls --with-ncursesw --disable-rpath-hack \
+			     --with-shared --with-libtool
 
 override_dh_auto_install:
 	dh_auto_install -- install install-lib
