## dialog 1.3-20250116

=== debian/changelog ===
dialog (1.3-20250116-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/salsa-ci.yml.
  * Do not trim Debian changelog.
  * Add Vcs-Git and Vcs-Browser fields.
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 23 Jan 2025 12:45:00 +0100
