=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), gettext, libncurses-dev (>= 5.3), libtool-bin
 Homepage: https://invisible-island.net/dialog/dialog.html
+Vcs-Git: https://salsa.debian.org/sanvila/dialog.git
+Vcs-Browser: https://salsa.debian.org/sanvila/dialog
 Rules-Requires-Root: no
 
 Package: dialog
