=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://invisible-island.net/archives/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
