## dialog 1.3-20250817

=== debian/changelog ===
dialog (1.3-20250817-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 31 Aug 2025 18:25:00 +0200
