=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	dh_installdocs CHANGES README
 
 override_dh_installchangelogs:
-	dh_installchangelogs -X CHANGES
+	dh_installchangelogs --no-trim -X CHANGES
