## dialog 1.3-20260107

=== debian/changelog ===
dialog (1.3-20260107-1) unstable; urgency=medium

  * New upstream release.
  * Switch watch file to format version 5.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Minimize signing-key.asc.

 -- Santiago Vila <sanvila@debian.org>  Thu, 08 Jan 2026 19:30:00 +0100
