=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: dialog
 Section: misc
-Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), gettext, libncurses-dev (>= 5.3), libtool-bin
 Homepage: https://invisible-island.net/dialog/dialog.html
 Vcs-Git: https://salsa.debian.org/sanvila/dialog.git
 Vcs-Browser: https://salsa.debian.org/sanvila/dialog
-Rules-Requires-Root: no
 
 Package: dialog
 Architecture: any
